MT4 build 418 problems

Discussion in 'Forex' started by Bruce69, Mar 29, 2012.

  1. Bruce69


    As many of you already know, the new MT4 418 build update is not stable and it affects most of expert advisors and indicators. So it is highly recommended not update your terminals to 418 version. In case you have updated, the best way will be to make a downgrade to the previous build version - 416.